.display_table{display:table;}
.display_table_cell{display:table-cell; vertical-align:middle;}
.txt_dot1{overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.txt_dot2{overflow:hidden; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; word-wrap:break-word; white-space:normal; text-overflow:inherit;}

/*------------------------------- comment -------------------------------*/
.comment{*zoom:1; padding-top:0;}
.comment:after{display:block;content:"";clear:both;}
.comment .comm_left_area{float:left; width:185px;}
.comment .comm_right_area{float:right; width:1010px;}
.comment .comm_right_area .cmt_area{float:left; width:640px;}
.comment .comm_right_area .right_comm_area{float:right; width:330px;}

.comment .sec_tit { float:left; width:186px; position:relative}
.comment .sec_tit h2 { margin-bottom:10px; padding-left:5px; padding-right:10px; font-size:20px; font-weight:bold; color:#000; letter-spacing:-0.05em;}
.comment .sec_tit em.cmt_count { position: relative; display: block; padding-left: 30px; font-size:15px; line-height: 20px; color: #000 }
.comment .sec_tit em.cmt_count:before { content: ' '; position: absolute; display: block; top: 0; left: 0; width: 25px; height: 25px; background: url('http://image.chosun.com/main/201803/icon_article.png') no-repeat -100px 0 }
/* .comment .sec_tit #cmt_today_help_trig { font-size:10px; display:block;}
.comment .sec_tit .cmt_today_help { display:none;position:absolute;top:19px;left:0;font-size:12px;color:#666;padding:5px 6px 6px 8px;font-weight:normal;border:1px solid #d7d7d7;background:#fff;width:234px;z-index:999;} */
.comment .sec_tit a:hover {color:#fff}

#cmt_today_help{width:150px; padding:8px 10px; position:absolute; left:-152px; top:30px; visibility:hidden; opacity:0; font-size:13px; z-index:999; color:#777; border:1px solid #d7d7d7; background:#fff;}
#cmt_today_help_trig:hover #cmt_today_help{visibility:visible; opacity:1;}

#cmt_today_help:after{content: '';position: absolute;top: -6px;right: 6px;background:url("../img/set_help_bg.png") 0 0 no-repeat; width:8px; height:6px;}


/* #cmt_today_help:after{content: '';position: absolute;border-bottom: 8px solid #ccc;border-right: 4px solid transparent;border-left: 4px solid transparent;top: -9px;left: 5px;}
#cmt_today_help:before{content: '';position: absolute;border-bottom: 8px solid #999;border-right: 4px solid transparent;border-left: 4px solid transparent;top: -9px;left: 5px;} */

.set_help{position:absolute; right:23px; top:4px;}
.set_help .trig_img{display:block; width:18px; height:18px; background:url("http://image.chosun.com/main/201803/icon_article.png") -150px -225px no-repeat;}

.comment .comment_tt{padding-bottom:29px; margin-bottom:28px; border-bottom:1px solid #000;}
.comment .comment_tt h2{font-size:30px; font-weight:400; line-height:1.1; color:#000; letter-spacing:-0.1em}

.comment .comment_tt_p{padding-bottom:7px; margin-bottom:23px; border-bottom:1px solid #000; *zoom:1;}
.comment .comment_tt_p:after{display:block;content:"";clear:both;}
.comment .comment_tt_p h2{float:left; font-weight:400; font-size:20px; letter-spacing:-1px; color:#000;}
.comment .comment_tt_p h2 span{font-size:15px; line-height: 20px; color: #000}
.comment .comment_tt_p em{float: right; position: relative; top:5px; display: block; padding-left: 30px; font-size:15px; line-height: 20px; color: #000}
.comment .comment_tt_p em:before{content: ' '; position: absolute; display: block; top: 0; left: 0; width: 25px; height: 25px; background: url('http://image.chosun.com/main/201803/icon_article.png') no-repeat -100px 0}

.comment_tt_today{padding-bottom:9px; margin-bottom:0; border-bottom:1px solid #000; *zoom:1;}
.comment_tt_today:after{display:block;content:"";clear:both;}
.comment_tt_today h2{float:left; font-size:20px; line-height:1.1; color:#000; letter-spacing:-0.05em; font-weight:400;}
.comment_tt_today .select_date_btn{float:left; width:78px; margin-left:10px; border:1px solid #d7d7d7; text-align:left; position:relative; top:1px;}
.comment_tt_today .select_date_btn span.date_icon{display:block; width:12px; height:12px; overflow:hidden; background:url("http://image.chosun.com/main/201803/icon_article.png") -201px -51px no-repeat; position: absolute; left:8px; top:4px;}
.comment_tt_today .select_date_btn span.txt{display:block; padding:3px 0 3px 25px; font-size:12px; line-height:14px; letter-spacing:-0.05em; color:#222;}

.comment_news_tt{padding-bottom:9px; border-bottom:1px solid #000; *zoom:1;}
.comment_news_tt:after{display:block;content:"";clear:both;}
.comment_news_tt h2{float:left; font-size:20px; line-height:1.1; color:#000; letter-spacing:-0.05em; font-weight:400;}
.comment_news_tt .select_date_btn{float:left; width:78px; margin-left:10px; border:1px solid #d7d7d7; text-align:left; position:relative; top:1px;}
.comment_news_tt .select_date_btn span.date_icon{display:block; width:12px; height:12px; overflow:hidden; background:url("http://image.chosun.com/main/201803/icon_article.png") -201px -51px no-repeat; position: absolute; left:8px; top:4px;}
.comment_news_tt .select_date_btn span.txt{display:block; padding:3px 0 3px 25px; font-size:12px; line-height:14px; letter-spacing:-0.05em; color:#222;}


dl.cmt_comment .cmt_thumb span{border-radius:100%;}
dl.cmt_comment .cmt_thumb span.fb { background:url("http://image.chosun.com/main/201803/icon_article.png") no-repeat -150px -300px; }
dl.cmt_comment .cmt_thumb span.gp { background:url("http://image.chosun.com/main/201803/icon_article.png") no-repeat -200px -300px; }

/* comment css for itchosun */
.cmt_reply_write.on,.cmt_reply_write:hover{background:#f3f3f3; text-decoration:none;}
.cmt_top_btn{margin-bottom:15px;}
.cmt_top_btn ul.news_title_tools{top:-3px;}
dl.cmt_comment .cmt_thumb{margin-right:9px;}
dl.cmt_comment .cmt_date_control{margin-left:6px;}
dl.cmt_comment .cmt_txt{margin-bottom:11px; letter-spacing:-0.025em;}
dl.cmt_comment .cmt_txt .red_txt{color:#c51a18;}
dl.cmt_comment .cmt_txt .tt{display:block; color:#000; position:relative;}
dl.cmt_comment .cmt_txt .txt{display:block; color:#777;}
dl.cmt_comment .cmt_txt .cmt_count{float:right; padding-left:25px; font-size:15px; letter-spacing:-0.025em; color:#777; position:relative; top:-3px;}
dl.cmt_comment .cmt_txt .cmt_count:after{content:"";width:18px;height:17px; position:absolute; left:0;bottom:-1px; background:url("http://image.chosun.com/main/201803/icon_article.png") -104px -4px no-repeat;}
/* dl.cmt_comment .cmt_txt em.cmt_count { position: relative; display: block; padding-left: 30px; font-size:15px; line-height: 20px; color: #000 }
dl.cmt_comment .cmt_txt em.cmt_count:before { content: ' '; position: absolute; display: block; top: 0; left: 0; width: 25px; height: 25px; background: url('http://image.chosun.com/main/201803/icon_article.png') no-repeat -100px 0 } */
dl.cmt_comment .cmt_reply_link{margin-bottom:15px;}
dl.cmt_comment .cmt_reply_link .cmt_reply_yes{margin-right:6px;}
dl.cmt_comment .cmt_user_name a{margin-right:4px;}
dl.cmt_comment .cmt_sns_icon em{font-size:13px; line-height:1.1em; color:#777; letter-spacing:-0.05em; position: relative; top:2px; font-weight:normal;}
dl.cmt_comment .cmt_date_control span{color:#999;}

.cmt_reply{padding:0 20px 20px 20px;}
.cmt_reply dl.cmt_comment{margin-top:20px; padding-bottom:5px; border-bottom:1px solid #eaeaea;}
.cmt_reply dl.cmt_comment:first-child{border-top:none;}
.cmt_reply dl.cmt_comment:before{top:10px;}
.cmt_reply .cmt_user_name .cmt_user_id{margin-left:-7px;}
.cmt_reply .cmt_date_control span{margin:0 !important;}

.cmt_reply_more{margin:0; position:relative; top:-1px; border-top:1px solid #d7d7d7;}
.cmt_reply_more a{display:block; padding:12px 0; text-align:center; text-decoration:none; font-size:14px; font-weight:normal; line-height:16px; color:#777; letter-spacing:-0.025em; position: relative;}
.cmt_reply_more:after{content:''; display:block; width:8px; height:5px; background:url('data:image/gif;base64,R0lGODlhCAAFAMQAALq6usfHx4GBgeXl5bi4uIKCgubm5sbGxs3NzeHh4aSkpNzc3IWFhcDAwIODg8zMzPj4+AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH/C1hNUCBEYXRhWE1QPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQiPz4gPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENvcmUgNS4zLWMwMTEgNjYuMTQ1NjYxLCAyMDEyLzAyLzA2LTE0OjU2OjI3ICAgICAgICAiPiA8cmRmOlJERiB4bWxuczpyZGY9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkvMDIvMjItcmRmLXN5bnRheC1ucyMiPiA8cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIiB4bWxuczp4bXBSaWdodHM9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9yaWdodHMvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtbG5zOnhtcD0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wLyIgeG1wUmlnaHRzOk1hcmtlZD0iRmFsc2UiIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDoxRENGREJGQkIwODNFNjExQTNCNEM5QzM1N0QxOTdDOCIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo2QjkxOUFGNTVBNzgxMUU4OThGMTlBQjk1MzM2RTlGNyIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo2QjkxOUFGNDVBNzgxMUU4OThGMTlBQjk1MzM2RTlGNyIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ0MgKFdpbmRvd3MpIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6Yjg2OTIxMzYtY2FjNy1lODRiLTgxYzgtMzQwZGYzNGI2ODk0IiBzdFJlZjpkb2N1bWVudElEPSJhZG9iZTpkb2NpZDpwaG90b3Nob3A6YjE2N2FlYmYtYjIwNi1mYTRhLTlmZGEtZDJjMzlkMTVhNGNkIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+Af/+/fz7+vn49/b19PPy8fDv7u3s6+rp6Ofm5eTj4uHg397d3Nva2djX1tXU09LR0M/OzczLysnIx8bFxMPCwcC/vr28u7q5uLe2tbSzsrGwr66trKuqqainpqWko6KhoJ+enZybmpmYl5aVlJOSkZCPjo2Mi4qJiIeGhYSDgoGAf359fHt6eXh3dnV0c3JxcG9ubWxramloZ2ZlZGNiYWBfXl1cW1pZWFdWVVRTUlFQT05NTEtKSUhHRkVEQ0JBQD8+PTw7Ojk4NzY1NDMyMTAvLi0sKyopKCcmJSQjIiEgHx4dHBsaGRgXFhUUExIREA8ODQwLCgkIBwYFBAMCAQAAIfkEAAAAAAAsAAAAAAgABQAABRmgskAktCiIkJBJ8UCBMxjOUTYM05QkQJQhADs=') 0 0 no-repeat; position: absolute; top:44%; left:54%; z-index:999;}



.cmt_box{padding-top:15px;}
.cmt_write{background:#fff; border:1px solid #eaeaea;}

.cmt_write_bottom .cmt_write .fl_left{float:left;}
.cmt_write_bottom .cmt_write .fl_right{float:right;}

.cmt_write_bottom .cmt_write{border:none;}
.cmt_write_bottom .cmt_txt_input{border:1px solid #eaeaea;}
.cmt_write_bottom .u_logout{margin-bottom:9px; font-size:15px; line-height:1.1; color:#000; letter-spacing:-0.05em;}
.cmt_write_bottom .u_logout a{text-decoration:underline;}
.cmt_write_bottom .u_logout strong{font-weight:bold;}
.cmt_write_bottom ul.cmt_help li + li:before {content:''; display: inline-block; width: 1px; height: 14px; margin: 0 6px 0 3px; background: #eaeaea; vertical-align: middle }
.cmt_write_bottom dl.cmt_comment .cmt_export{*zoom:1; margin-top:10px;}
.cmt_write_bottom dl.cmt_comment .cmt_export:after{display:block;content:"";clear:both;}
.cmt_write_bottom dl.cmt_comment .cmt_export span{display:block; float:left; margin-right:0;}
.cmt_write_bottom dl.cmt_comment .cmt_export span:first-child{margin-right:10px;}


.cmt_txt_input textarea.cmt_form_textarea{color:#999; box-shadow:none;}
.cmt_txt_input input.cmt_form_submit_btn{font-weight:400;}

.cmt_sns_icon{position: absolute; right:123px;top:3px;}
.cmt_sns_icon a{display:inline-block; width:21px; height:21px; margin-right:4px; overflow:hidden; background:url("http://image.chosun.com/main/201803/icon_article.png") no-repeat; vertical-align:middle;}
.cmt_sns_icon a.fb{background-position:-150px -250px;}
.cmt_sns_icon a.tw{background-position:-175px -250px;}


dl.cmt_comment .cmt_export span a { width:21px; height:21px; display:block; font-size:0; line-height:0; text-indent:-9999px; overflow:hidden; background:url("http://image.chosun.com/main/201803/icon_article.png") no-repeat; vertical-align:middle; cursor:pointer; /*transition:background 0.4s ease-out;*/}
dl.cmt_comment .cmt_export span.fb a {background-position: -150px -274px;}
dl.cmt_comment .cmt_export span.fb:hover a{background-position: -150px -249px;}
dl.cmt_comment .cmt_export span.tw a { background-position:-175px -274px}
dl.cmt_comment .cmt_export span.tw:hover a{background-position: -175px -249px;}

dl.cmt_comment .cmt_export span.fb a.selected{background-position: -150px -249px;}
dl.cmt_comment .cmt_export span.tw a.selected { background-position:-175px -249px}
/* paginate */
.paginate { padding-top: 36px; padding-bottom:47px; }
.only_title + .paginate { margin-top: -9px; border-top: solid 1px #eaeaea }
ul.paginate_num { font-size: 14px; line-height: 24px; text-align: center }
ul.paginate_num li { display: inline }
ul.paginate_num li:first-child { margin-left: 0 }
ul.paginate_num li a { display: inline-block; width: 28px; height: 24px; box-sizing: border-box; border: solid 1px #fff; color: #000; line-height: 22px; text-align: center; text-decoration: none }
ul.paginate_num li a:hover { border: solid 1px #c51a18 }
ul.paginate_num li a.current { color: #c51a18 }
ul.paginate_num li a.prev,
ul.paginate_num li a.next { width: 17px; height: 17px; margin: 4px 3px 0; border: solid 1px #d7d7d7; background: url('http://image.chosun.com/main/201803/icon_article.png') no-repeat -250px -50px; font-size: 0; vertical-align: top }
ul.paginate_num li a.next { background-position: -275px -50px }

/* user_profile */
.user_profile{margin-bottom:24px;}
.user_profile h3{margin-bottom:9px; font-size:15px; line-height:1.1; color:#000; font-weight:bold; letter-spacing:-0.05em;}
.user_profile .info_box{padding:23px 0 0 0; border:1px solid #d7d7d7; border-top:2px solid #222;}
.user_profile .info_box .inner{padding:0 14px;}
.user_profile .info_box .top{display:table; width:100%; padding-bottom:15px; margin-bottom:15px; border-bottom:1px solid #eaeaea;}
.user_profile .info_box .user_img{display:table-cell; vertical-align:middle; width:45px;}
.user_profile .info_box .user_img img{display:block; width:45px; height:45px; border-radius:50%;}
.user_profile .info_box .user_name{display:table-cell; vertical-align:middle; padding-left:12px;}
.user_profile .info_box .user_name a{font-size:15px; line-height:1.1; color:#000;}
.user_profile .info_box .user_name a strong{font-size:18px; color:#000; letter-spacing:-0.05em;}
.user_profile .info_box .set_btn{display:inline-block; width:16px; height:16px; overflow: hidden; margin-left:8px; position: relative; bottom:-2px;}
.user_profile .info_box .set_btn img{width:100%;}

.user_profile .info_box .info_list {display:inline-block; padding-left:77px; font-size:14px; color:#000; letter-spacing:-0.05em;}
.user_profile .info_box .info_list dt{float:left; margin-left:-77px; font-weight:bold; margin-bottom:10px;}
.user_profile .info_box .info_list dd{text-align:right; margin-bottom:10px;}
.user_profile .info_box .bot{*zoom:1;}
.user_profile .info_box .bot:after{display:block;content:"";clear:both;}
.user_profile .info_box .bot .left{float:left;}
.user_profile .info_box .bot .right{float:left; padding-left:14px; margin-left:14px; position: relative;}
.user_profile .info_box .bot .right:after{content:"";width:1px; height:70px; background:#eaeaea; position:absolute; left:0; top:3px;}


.user_profile.nl{padding:17px; padding-top:11px; border:solid 3px #eaeaea; letter-spacing:-1px;}
.user_profile h3.profile_tit { margin-bottom:15px; position:relative; font-size:18px; font-weight:bold; color:#000; letter-spacing:0;}
.user_profile h3.profile_tit .more_help { position:absolute; top:2px; right:0px; white-space:nowrap; font-size:13px; color:#e8e8e8; letter-spacing:-1px;}
.user_profile h3.profile_tit .more_help a { color:#666; font-weight:normal;}
dl.profile_data dd.no_login { width:100%; height:140px; text-align:center; display:table;}
dl.profile_data dd.no_login span { display:table-cell;  vertical-align:middle; text-align:center;}
dl.profile_data dd.no_login a { text-decoration:underline;}


/* aside_list_thumb */
.aside_box_title{margin-bottom:9px;*zoom:1;}
.aside_box_title:after{display:block;content:"";clear:both;}
.aside_box_title a.fl{float:left; font-size:15px; line-height:1.1; color:#000; font-weight:bold; letter-spacing:-0.05em;}
.aside_box_title ul.fr{float:right;}
.aside_box_title ul.fr li{float:left;}
.aside_box_title ul.fr li:first-child{margin-right:10px;}
.aside_box_title ul.fr li.on a{color:#000; font-weight:bold;}
.aside_box_title ul.fr li a{font-size:13px; line-height:1.1; color:#777; letter-spacing:-0.05em; text-decoration:none; font-weight:normal;}

.aside_list_thumb{margin-bottom:25px; border-top:2px solid #222; display:none;}
#aside_tab1.aside_list_thumb{display:block;}

/* today_comment */
.today_comment_title{margin-bottom:9px; font-size:15px; line-height:1.1; color:#000; font-weight:bold; letter-spacing:-0.05em;}
.today_comment{padding:14px 0 0 0; border:1px solid #d7d7d7; border-top:2px solid #222;}
.today_comment .cmt_comment{margin:0 14px; padding-top:15px; border-top:1px solid #eaeaea;}
.today_comment .cmt_comment:first-child{padding-top:0; border-top:none;}
.today_comment .cmt_comment .cmt_txt{font-size:14px; line-height:21px; letter-spacing:-0.05em;}
.today_comment .cmt_comment .cmt_txt a{color:#777;}

/* list item */
.list_content {}
dl.list_item { position: relative; padding: 20px 0 0; border-bottom: solid 1px #eaeaea; overflow: hidden }
dl.list_item dd.thumb { position: relative; float: left; min-height: 105px; padding-right: 10px; font-size: 0 }
dl.list_item dd.thumb img { max-width: 145px; max-height: 85px }
dl.list_item dt { margin-top: -3px; margin-bottom: 4px; font-size: 18px; font-weight: normal }
dl.list_item dt a { color: #000 }
dl.list_item dd.desc { margin-bottom: 5px; font-size: 14px; line-height: 1.5 }
dl.list_item dd.desc a { color: #777; overflow:hidden; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; word-wrap:break-word; white-space:normal; text-overflow:inherit;}
dl.list_item dd.date_author { padding-bottom: 20px; font-size: 13px; color: #999 }
dl.list_item dd.date_author span + span:before { content: ' '; display: inline-block; width: 1px; height: 13px; margin: 0 5px; background: #d7d7d7; vertical-align: middle }
dl.list_item dd.rel_trig { float: right; margin-top: -40px }
dl.list_item dd.rel_trig > a { font-size: 13px; color: #222 }
dl.list_item dd.rel_trig > a:after { content: ' '; display: inline-block; width: 14px; height: 14px; margin-left: 10px; background: url('http://image.chosun.com/main/201803/icon_article.png') no-repeat -275px -75px; vertical-align: middle; transition: ease transform 0.4s }
dl.list_item dd.rel_trig > a.open:after { transform: rotate( 180deg )}
dl.list_item dd.rel_box { clear: both; display: none }
dl.list_item dd.rel_box.open { display: block }
dl.list_item dd.rel_box ul.rel_list { padding: 20px; background: #f8f8f8; border: solid 1px #eaeaea; border-left: 0; border-right: 0 }
dl.list_item dd.rel_box ul.rel_list li { margin-top: 10px; font-size: 14px }
dl.list_item dd.rel_box ul.rel_list li:first-child { margin-top: 0 }
dl.list_item dd.rel_box ul.rel_list li a { color: #222 }
dl.list_item dd.rel_box ul.rel_list li a:before { content: ' '; display: inline-block; width: 14px; height: 14px; margin-right: 5px; background: url('http://image.chosun.com/main/201803/icon_article.png') no-repeat -200px -75px }
dl.list_item dd.rel_box ul.rel_list li .date { margin-left: 10px; font-size: 13px; color: #999 }
